@0    = ~你……？你现在身居此处，不是吗？我需要离开这个地方，但我……我看到了你脸上的表情。你期待得到答案……你只可以向我询问一个问题……快点……只一个问题然后我就离开。~
@1    = ~你是谁？ ~
@2    = ~这里是什么地方？ ~
@3    = ~我应当做什么以遇见这个地方的颜色？ ~
@4    = ~你要去哪里？ ~
@5    = ~我并没有问题。~
@6    = ~很好……我现在要离开了。祝你在自己的梦境中好运……~
@7    = ~我要直率地离开。现在……我已经履行了自身的使命。如今不会再有人进入这座庭院——猩红的庭院。我要返回到村庄去——那座主庭院。我……我需要休息。祝你好运……~
@8    = ~祝你在自己的梦境中好运。~
@9    = ~这里是猩红的庭院。是谋杀与愤怒的庭院……这里可以容纳你的一切怒火……而这也是你与此处的颜色进行沟通的唯一方式……~
@10   = ~我希望你能够赢过这里的颜色。~
@11   = ~一个奇怪的问题……我是这里的守卫。我必须警告那些愚蠢地进入此地的人们……~
@12   = ~现在我要走了，再见。~